@charset "utf-8";

/* 投稿メタデータ ※Editor領域外
--------------------------------------------------------------- */

.post-meta {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
    gap: 0 1.25em;
    margin-bottom: 1em;

    .labeled-icon {
        align-items: center;
    }
}

/* ※body内に移動 */
.content-body .post-meta {
    margin-bottom: 2em;
}

/* ※先輩情報 */
.content-body .post-meta.post-meta--justify {
    gap: .5em 1.25em;
}

@media print,
screen and (min-width: 1023px) {
    .content-body .post-meta.post-meta--justify {
        margin-inline: -7.5%;
    }
}


/* 記事見出し ※Editor領域外
--------------------------------------------------------------- */

.heading--post-lv1 {
    width: fit-content;
    color: var(--color-default);
    font-size: var(--fs32px);
    font-weight: 700;
    line-height: 1.447;
    margin: 0 auto 1em;
}


/* h2タグ
--------------------------------------------------------------- */

h2.wp-block-heading:not(.init):not([class*="is-style-custom-"]) {
    font-size: var(--fs32px);
    font-weight: 700;
    line-height: 1.45;
    margin-bottom: 1em;

    &::after {
        content: "";
        display: block;
        height: 5px;
        background: #A8D5F5;
        border-radius: 2.5px;
        margin-top: .4em;
    }
}


/* h3タグ
--------------------------------------------------------------- */

h3.wp-block-heading:not(.init):not([class*="is-style-custom-"]) {
    color: var(--color-main);
    font-size: var(--fs26px);
    font-weight: 700;
    line-height: 1.44;
    margin-bottom: .74em;
}


/* h4タグ
--------------------------------------------------------------- */

h4.wp-block-heading:not(.init):not([class*="is-style-custom-"]) {
    position: relative;
    color: var(--color-main);
    font-size: var(--fs18px);
    font-weight: 700;
    line-height: 1.45;
    padding: .11em 0 .11em 1em;
    /*margin-bottom: 1.66em;*/
    margin-bottom: .5em;

    &::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        display: block;
        width: .55em;
        height: 100%;
        border-radius: 100vmax;
        background-color: var(--color-main);
        margin: auto;
    }
}


/* h5タグ
--------------------------------------------------------------- */

h5.wp-block-heading:not(.init):not([class*="is-style-custom-"]) {
    font-weight: 700;
    line-height: 1.45;
    margin-bottom: .6em;
}


/* 個別スタイル設定
--------------------------------------------------------------- */

/* - 見出しパターン - 1 */
.is-style-custom-heading-1 {
    font-size: var(--fs32px);
    font-weight: 700;
    line-height: 1.44;
    margin-bottom: .93em;
}

/* - 見出しパターン - 2 */
.is-style-custom-heading-2 {
    font-size: var(--fs22px);
    font-weight: 700;
    line-height: 1.44;
    margin-bottom: .672em;
}

/* - 見出しパターン - 3 */
.is-style-custom-heading-3 {
    color: var(--color-main);
    font-size: var(--fs26px);
    font-weight: 700;
    line-height: 1.44;
    margin-bottom: .74em;
}

/* - ブロックパターン - 1 */
.is-style-custom-block-1 {
    padding: 3.12em;
    background: var(--color-light-blue);
    border-radius: 10px;
}

/* - 要素中央 */
.is-style-custom-align {
    width: fit-content;
    margin-inline: auto;
}

/* - バリデート - エラー */
.is-style-custom-error-message {
    display: grid;
    grid-template-columns: 1.625em minmax(0, 1fr);
    gap: .625em;
    color: #DC3732;
    margin-top: .5em;

    &::before {
        content: "";
        position: relative;
        top: .4em;
        display: block;
        width: 100%;
        aspect-ratio: 1 / .846;
        mask: url(../img/ui/icon_important.svg) center center / contain no-repeat;
        background-color: #DC3732;
    }
}

/* - バリデート - 完了 */
.is-style-custom-complete-message {
    display: grid;
    grid-template-columns: 1.5em minmax(0, 1fr);
    gap: .625em;
    color: var(--color-main);
    margin-top: .5em;

    &::before {
        content: "";
        position: relative;
        top: .3em;
        display: block;
        width: 100%;
        aspect-ratio: 1 / 1;
        mask: url(../img/ui/icon_complete.svg) center center / contain no-repeat;
        background-color: var(--color-main);
    }
}

/* リンク下線付き */
.wp-block-post-content .is-style-custom-link-uline a {
    color: var(--color-main) !important;
    text-decoration: underline !important;
}


/* pタグ
--------------------------------------------------------------- */

.wp-block-post-content p:not(.init):empty {
    min-height: 1em;
    margin-bottom: 1em;
}

.wp-block-post-content p:not(.init):not(:last-child) {
    margin-bottom: 1em;
}


/* imageタグ
--------------------------------------------------------------- */

.wp-block-image:not(.init) {
    margin-block: 2em;
}

.wp-block-column .wp-block-image{
	margin-block: .5em;
}

.wp-element-caption {
    font-size: .9em;
    text-align: center;
    margin-bottom: 0;
}


/* hrタグ
--------------------------------------------------------------- */

.wp-block-separator.is-style-custom-bold {
    border: 0;
    height: 14px;
    line-height: 1;
    background: var(--color-light-blue);
    border-radius: 7px;
    margin: 3em auto;
}

.wp-block-separator.is-style-custom-medium {
    border: 0;
    height: 2px;
    line-height: 1;
    background: var(--color-main);
    border-radius: 3px;
    margin: 3em auto;
}

.wp-block-separator.is-style-custom-regular {
    border: 0;
    height: 2px;
    line-height: 1;
    background: #A8D5F5;
    border-radius: 3px;
    margin: 3em auto;
}

.wp-block-separator {
    border-top: 1px solid #ccc;
    line-height: 1;
    border-radius: 0;
    margin: 3em auto;
}


/* aタグ
--------------------------------------------------------------- */

.wp-block-post-content a:not([class]) {
    color: var(--color-main);
    text-decoration: none;
}

.wp-block-post-content p:not(.init) a[target="_blank"],
.wp-block-table:not(.init) a[target="_blank"] {
    color: var(--color-main);

    &::after {
        content: "";
        position: relative;
        top: .2em;
        display: inline-block;
        width: 1.12em;
        aspect-ratio: 1/1;
        mask-image: url(../img/ui/icon_external.svg);
        background-color: var(--color-main);
        margin-left: .4em
    }
}


/* ulタグ
--------------------------------------------------------------- */

ul:not(.init).wp-block-list {
    list-style: disc;
    padding-left: 1.5em;
    margin: 1em auto;

    &>li>.wp-block-list {
        list-style: circle;
    }

    &>li>.wp-block-list>li>.wp-block-list {
        list-style: square inside;
    }

    &>li:not(:last-child) {
        margin-bottom: .3em;
    }

    & li .wp-block-list {
        margin-block: 1em;
    }
}

ul:not(.init).wp-block-list:last-child {
    margin-bottom: 0;
}


/* olタグ
--------------------------------------------------------------- */

ol:not(.init).wp-block-list {
    list-style: decimal;
    padding-left: 1.5em;
    margin: 1em auto;

    &>li:not(:last-child) {
        margin-bottom: 1em;
    }
}

ol:not(.init).wp-block-list:last-child {
    margin-bottom: 0;
}


/* tableタグ
--------------------------------------------------------------- */

.wp-block-table:not(.init) {
    position: relative;
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    border: 0;
    margin-block: 2em;

    & tr td:first-child,
    & td {
        box-sizing: border-box;
        font-weight: 500;
        vertical-align: middle;
        padding: .625em 1.56em;
        border: 0;
        border-block: 2px solid #ccc;
    }

    & tr td:first-child {
        width: 12.5em;
        text-align: center;
        background: var(--color-light-blue);
        line-height: 1.4;
    }
}


/* buttonタグ
--------------------------------------------------------------- */

.wp-block-buttons:not(.init) {
    gap: 1em;
}

.wp-block-button:not(.init) .wp-block-button__link {
    box-sizing: border-box;
    position: relative;
    display: block;
    color: #fff;
    width: fit-content;
    font-weight: 700;
    text-decoration: none;
    letter-spacing: .05em;
    line-height: 1.2;
    padding: .8em 2em;
    border-radius: 5px;
    border: 2px solid var(--color-main);
    background-color: var(--color-main);
    cursor: pointer;

    @media (hover: hover) {
        &:hover {
            opacity: 1;
            color: var(--color-main);
            background-color: #fff;
        }
    }
}

.wp-block-button:not(.init).is-style-custom-secondary .wp-block-button__link {
    color: var(--color-main);
    background-color: #fff;
    border-color: var(--color-main);

    @media (hover: hover) {
        &:hover {
            opacity: 1;
            color: #fff;
            background-color: var(--color-main);
        }
    }
}

.wp-block-button:not(.init).is-style-custom-login .wp-block-button__link {
    color: var(--color-default);
    background-color: var(--color-yellow);
    border-color: var(--color-yellow);

    @media (hover: hover) {
        &:hover {
            opacity: 1;
            background-color: #FFEF8D;
            border-color: #FFEF8D;
        }
    }
}

.wp-block-button:not(.init).is-style-custom-airport .wp-block-button__link {
    display: grid;
    grid-template-columns: minmax(0, 1fr) auto minmax(0, 1fr);
    align-items: center;
    gap: 0 .5em;
    min-width: 20.125rem;
    font-size: var(--fs22px);
    text-indent: 1em;
    text-align: center;
    padding: .8em .81em;
    border-radius: 14px;

    &::before {
        content: "";
        display: block;
        width: 1.68em;
        min-width: 0;
        aspect-ratio: 1/1.108;
        mask: url(../img/ui/icon_airport.svg) center center / contain no-repeat;
        background-color: #fff;
        margin-right: auto;
    }

    &::after {
        content: "";
        display: block;
        width: .72em;
        min-width: 0;
        aspect-ratio: 1/1;
        mask: url(../img/ui/icon_external.svg) center center / contain no-repeat;
        background-color: #fff;
        margin-left: auto;
    }

    @media (hover: hover) {
        &:hover {

            &::before,
            &::after {
                background-color: var(--color-main);
            }
        }
    }
}

/* -- ボタン用キャプション */
.wp-button-element-caption {
    margin-top: 1.3em;
    font-size: .875em;
}


/* iframeタグ
--------------------------------------------------------------- */

.wp-embed-aspect-16-9.wp-has-aspect-ratio iframe {
	width:100%;
	min-width: 0;
	height:auto;
	aspect-ratio:16 / 9;
}

.wp-embed-aspect-4-3.wp-has-aspect-ratio iframe {
	width:100%;
	min-width: 0;
	height:auto;
	aspect-ratio:4 / 3;
}


/* パターン - STEPヘッダー
--------------------------------------------------------------- */

.wp-block-group.is-style-custom-step-header>div {
    display: grid;
    grid-template-columns: auto minmax(0, 1fr);
    align-items: center;
    gap: var(--fs24px);
    margin-bottom: 1.45em;
}

.wp-block-group.is-style-custom-step-header .step-header__number>div {
    display: grid;
    justify-items: center;
    align-content: center;
    gap: .2em;
    width: var(--fs60px);
    min-width: 0;
    aspect-ratio: 1 / 1;
    color: #fff;
    font-size: .8em;
    line-height: 1;
    border-radius: 100vmax;
    background: var(--color-main);

    & p {
        margin: 0;
    }

    & p:nth-of-type(2) {
        font-size: var(--fs20px);
        font-weight: 700;
    }
}

.wp-block-group.is-style-custom-step-header .step-header__text {
    font-size: var(--fs24px);
    font-weight: 700;
    margin: 0;
}


/* Gutenbergパーツ - カードレイアウト
--------------------------------------------------------------- */

.point-card-group {
    margin-block: 2.75em;
}

.wp-block-group.point-card-group>.wp-block-group__inner-container {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 1.5em;
}

.point-card {
    box-sizing: border-box;
    position: relative;
    padding: 2.93em 2.25em 1.5em;
    background: #fff;
    border: 4px solid var(--color-light-blue);
    border-radius: 47px;

    & .point-card__number {
        box-sizing: border-box;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        display: grid;
        place-content: center;
        width: fit-content;
        min-width: 9em;
        font-size: .75em;
        line-height: 1;
        padding: .3em 1.2em .6em;
        margin: auto;
        background: var(--color-light-blue);
        border-radius: 0 0 16px 16px;
    }

    & .point-card__title {
        font-size: 1.37em;
        font-weight: 700;
        text-align: center;
        line-height: 1.4;
        padding-bottom: .87em;
        border-bottom: 2px solid var(--color-light-blue);
        margin-bottom: .87em;
    }

}


/* Gutenbergページ - 地域・移住
--------------------------------------------------------------- */

/* - 導入テキスト */
.location-introduction {
    font-size: 1.12em;
    font-weight: 700;
    text-align: center;
    line-height: 2.33;
}

/* - 3つのエリア */
.location-area-picture img {
    width: 100%;
}

/* - エリア紹介 */
.location-area-introduction {
    position: relative;
    font-size: 1.12em;
    font-weight: 700;
    line-height: 2.72;
    z-index: 1;
}

.location-area-introduction__map {
    position: absolute;
    top: 0;
    right: 0;
    width: 52.13%;
    z-index: -1;
}

/* - エリアセクションへのリンクボタン */
.location-index-list {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 1.5em;
    margin: 3.56em 0;

    & .item {
        display: grid;
        grid-template-columns: 1fr auto 1fr;
        font-size: 1.37em;
        font-weight: 700;
        text-align: center;
        text-decoration: none;
        padding: .68em 1.36em;
        border-radius: 100vmax;
        border: 5px solid var(--color-main);
        line-height: 1.4;

        &::before,
        &::after {
            content: "";
        }

        &::after {
            display: block;
            width: 1.36em;
            min-width: 0;
            aspect-ratio: 1/1;
            background: var(--color-main) url(../img/ui/anchor_icon.svg) center center / var(--fs12px) auto no-repeat;
            border-radius: 100vmax;
            margin-left: auto;
        }

        &.item--aizu {
            border-color: var(--color-aizu-main);
            background-color: var(--color-aizu-sub);

            &::after {
                background-color: var(--color-aizu-main);
            }
        }

        &.item--nakadori {
            border-color: var(--color-nakadori-main);
            background-color: var(--color-nakadori-sub);

            &::after {
                background-color: var(--color-nakadori-main);
            }
        }

        &.item--hamadori {
            border-color: var(--color-hamadori-main);
            background-color: var(--color-hamadori-sub);

            &::after {
                background-color: var(--color-hamadori-main);
            }
        }
    }
}

/* - エリア紹介セクション */
.band-heading {
    font-size: 1.37em;
    font-weight: 700;
    line-height: 1.45;
    text-align: center;
    padding: .45em 1em;
    border-radius: 5px;
    background-color: var(--color-light-blue);
    margin-bottom: 1.36em;
}

.wp-block-group.area-description-group {
    margin-bottom: 2.5em;
}

@media print,
screen and (min-width: 1023px) {

    .wp-block-group.area-description-group>.wp-block-group__inner-container {
        display: grid;
        grid-template-columns: minmax(0, 1fr);
        gap: 2em;
    }

    .wp-block-group.area-description-group.group--2column>.wp-block-group__inner-container {
        grid-template-columns: repeat(2, minmax(0, 1fr));
        gap: 2em 6.08%;
    }

    .wp-block-group.area-description-group.group--3column>.wp-block-group__inner-container {
        grid-template-columns: repeat(3, minmax(0, 1fr));
        gap: 1.5em 2.81%;
    }

}


.area-description-block {}

.area-description-block__title {
    display: grid;
    grid-template-columns: .9em minmax(0, 1fr);
    align-items: center;
    gap: .45em;
    font-size: 1.37em;
    font-weight: 700;
    line-height: 1.45;
    margin-bottom: .5em;

    &::before {
        content: "";
        position: relative;
        top: .1em;
        display: block;
        width: 100%;
        min-width: 0;
        aspect-ratio: 1 / .909;
        mask: url(../img/ui/icon_event.svg) center center / contain no-repeat;
        background-color: var(--color-main);
    }
}

.area-description-block__subtitle {
    font-size: 1.12em;
    font-weight: 700;
    line-height: 1.45;
    padding-bottom: .9em;
    border-bottom: 2px solid var(--color-main);
    margin-bottom: .4em;
}


/* - フォト風 写真ブロック */
.photo-block-group {
    margin-bottom: 2.5em;
}

.photo-block-group>.wp-block-group__inner-container {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 1.5em;
}

.photo-block {
    text-align: center;
}

.photo-block__figure {
    position: relative;
    margin: 0;
    line-height: 1;

    &::before {
        content: "";
        position: absolute;
        inset: 0;
        margin: auto;
        border: 9px solid #EFEFEF;
    }

    & img {
        width: 100%;
        min-width: 0;
        aspect-ratio: 1/.757;
        object-fit: cover;
        object-position: center center;
    }
}

.photo-block__title {
    margin-top: .7em;
}

.photo-block__caption {
    font-size: .75em;
}

/* - エリア別カラーチェンジ */
.is-style-custom-color--aizu {
    & .band-heading {
        background-color: var(--color-aizu-sub);
    }

    & .area-description-block__title::before {
        background-color: var(--color-aizu-main);
    }

    & .area-description-block__subtitle {
        border-bottom-color: var(--color-aizu-main);
    }
}

.is-style-custom-color--nakadori {
    & .band-heading {
        background-color: var(--color-nakadori-sub);
    }

    & .area-description-block__title::before {
        background-color: var(--color-nakadori-main);
    }

    & .area-description-block__subtitle {
        border-bottom-color: var(--color-nakadori-main);
    }
}

.is-style-custom-color--hamadori {
    & .band-heading {
        background-color: #ABE2EB;
    }

    & .area-description-block__title::before {
        background-color: var(--color-hamadori-main);
    }

    & .area-description-block__subtitle {
        border-bottom-color: var(--color-hamadori-main);
    }
}

/* - 市町村移住情報 */
.block-fukushimagurashi {
    padding: var(--fs45px) var(--fs50px) var(--fs65px);
    background: #EEF9FB;
    border-radius: 47px;

    & h2.wp-block-heading {
        text-align: center;
        font-size: var(--fs32px);
        font-weight: 700;
        line-height: 1.43;
        max-width: 30rem;
        padding-bottom: .5em;
        border-bottom: 4px dashed #2BB6CC;
        margin: 0 auto 1.2em;
    }

    & .wp-block-image {
        width: fit-content;
        margin: 2.2em auto 0;
    }

    & p {
        text-align: center;
        margin: 0;
    }
}


/* - 福島県はアクセスも良好 */
.block-accessmap>.wp-block-group__inner-container {
    display: grid;
    grid-template-columns: minmax(0, 1fr) 57.43%;
    gap: 0 1.12%;

    & figure {
        margin: 0;
    }
}

.block-accessmap__text {
    font-size: 1.12em;
    font-weight: 700;
    line-height: 2.18;
    margin: 0 0 1.38em;
}

.block-accessmap__img-1 {
    grid-row: span 2;
}

.block-accessmap__img-2 {
    max-width: 20.25rem;
}

.block-access-means>.wp-block-group__inner-container {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 0 6.75%;
}


/* - 福島イノベーション・コースト構想 */
.fipo-block {
    padding: var(--fs48px);
    background: #EEF9FB;

    &>.wp-block-group__inner-container {
        display: grid;
        grid-template-columns: 57% minmax(0, 1fr);
        align-items: center;
        gap: 1em;
    }

    & .wp-block-image img {
        width: 100%;
        min-width: 0;
        aspect-ratio: 1/.453;
        object-fit: cover;
        object-position: center center;
    }

    & .fipo__caption {
        position: relative;
        display: grid;
        grid-template-columns: minmax(0, 1fr) auto minmax(0, 1fr);
        gap: .8em;
        align-items: center;
        color: var(--color-hamadori-main);
        width: fit-content;
        font-weight: 700;
        margin: 0 auto -.2em;
        line-height: 1;
        z-index: 1;

        &::before,
        &::after {
            content: "";
            display: block;
            width: 2px;
            height: 1.14em;
            background: var(--color-hamadori-main);
            border-radius: 1px;
            transform: rotate(-20deg);
        }

        &::after {
            transform: rotate(20deg);
            margin-left: auto;
        }
    }

    & .fipo__title {
        position: relative;
        color: var(--color-hamadori-main);
        width: fit-content;
        font-size: 1.125em;
        font-weight: 700;
        background: #fff;
        padding: 0 .8em;
        margin: 0 auto .6em;
    }

    & .fipo__link a {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        gap: .5em;
        width: fit-content;
        color: var(--color-default);
        font-size: 1.125em;
        font-weight: 700;
        padding-bottom: ;
        border-bottom: 3px solid var(--color-hamadori-main);
        margin-top: .8em;

        &::after {
            content: "";
            display: block;
            width: 1.05em;
            min-width: 0;
            aspect-ratio: 1/1;
            border-radius: 100vmax;
            background: var(--color-hamadori-main) url(../img/ui/list_icon_right_semibold.svg) center center / .4em auto no-repeat;
        }
    }
}



/* 以下、SP ※390pxベース
--------------------------------------------------------------- */

@media screen and (max-width: 1023px) {


    /* SP 記事見出し ※Editor領域外
    --------------------------------------------------------------- */

    .heading--post-lv1 {
        font-size: 6.92vw;
    }


    /* SP h2タグ
    --------------------------------------------------------------- */

    h2.wp-block-heading:not(.init):not([class*="is-style-custom-"]) {
        font-size: 5.13vw;

        &::after {
            height: 1.03vw;
            border-radius: .51vw;
        }
    }


    /* SP h3タグ
    --------------------------------------------------------------- */

    h3.wp-block-heading:not(.init):not([class*="is-style-custom-"]) {
        font-size: 4.62vw;
    }


    /* SP h4タグ
    --------------------------------------------------------------- */

    h4.wp-block-heading:not(.init):not([class*="is-style-custom-"]) {
        font-size: 4.62vw;
    }


    /* SP 個別スタイル設定
    --------------------------------------------------------------- */

    /* - SP 見出しパターン - 1 */
    .is-style-custom-heading-1 {
        font-size: 5.13vw;
    }

    .is-style-custom-heading-2 {
        font-size: 4.1vw;
    }

    .is-style-custom-heading-3 {
        font-size: 4.62vw;
    }


    /* SP hrタグ
    --------------------------------------------------------------- */

    .wp-block-separator.is-style-custom-bold {
        height: 2.56vw;
        border-radius: 1.28vw;
    }


    /* tableタグ
	--------------------------------------------------------------- */

    .wp-block-table:not(.init) {
        border-top: 2px solid #ccc;

        & tr td:first-child,
        & td {
            display: block;
            vertical-align: top;
            padding: .2em 0;
            border: 0;
            border-bottom: 2px solid #ccc;
        }

        & tr td:first-child {
            width: 100%;
        }
    }


    /* SP buttonタグ
	--------------------------------------------------------------- */

    .wp-block-button:not(.init) {
        display: block;
        width: 100%;
    }

    .wp-block-button:not(.init) .wp-block-button__link {
        width: 100%;
    }

    .wp-block-button:not(.init).is-style-custom-airport .wp-block-button__link {
        font-size: 1.125em;
    }


    /* SP パターン - STEPヘッダー
	--------------------------------------------------------------- */

    .wp-block-group.is-style-custom-step-header>div {
        gap: 5.13vw;
        margin-bottom: 1.45em;
    }

    .wp-block-group.is-style-custom-step-header .step-header__number>div {
        gap: .2em;
        width: 15.38vw;
        font-size: .8em;

        & p:nth-of-type(2) {
            font-size: 5.13vw;
        }
    }

    .wp-block-group.is-style-custom-step-header .step-header__text {
        font-size: 4.62vw;
        line-height: 1.54;
    }


    /* SP Gutenbergパーツ - カードレイアウト
    --------------------------------------------------------------- */

    .wp-block-group.point-card-group>.wp-block-group__inner-container {
        grid-template-columns: minmax(0, 1fr);
    }

    .point-card {
        border-width: 1.03vw;
        border-radius: 12.05vw;

        .point-card__number {
            border-radius: 0 0 4.1vw 4.1vw;
        }
    }


    /* SP Gutenbergページ - 地域・移住
    --------------------------------------------------------------- */

    /* - SP 導入テキスト */
    .location-introduction {
        font-size: 1.12em;
        line-height: 1.9;
    }

    /* - SP 3つのエリア */
    .location-area-introduction {
        line-height: 1.9;
    }

    /* - エリア紹介 */
    .location-area-introduction__map {
        position: relative;
        top: auto;
        right: auto;
        width: auto;
        margin-bottom: 1em;
    }

    /* - SP エリアセクションへのリンクボタン */
    .location-index-list {
        grid-template-columns: minmax(0, 1fr);

        .item {
            border-width: 1.28vw;

            &::after {
                background-size: 3.08vw auto;
            }
        }
    }

    /* - SP エリア紹介セクション */
    .wp-block-group.area-description-group>.wp-block-group__inner-container {
        display: grid;
        grid-template-columns: minmax(0, 1fr);
        gap: 2em;
    }

    /* - SP フォト風 写真ブロック */
    .photo-block-group>.wp-block-group__inner-container {
        display: grid;
        grid-template-columns: minmax(0, 1fr);
        gap: 2em;
    }

    .photo-block__figure {
        &::before {
            border-width: 2.31vw;
        }
    }


    /* - SP 市町村移住情報 */
    .block-fukushimagurashi {
        padding: 2.93em 2.25em;
        border-radius: 12.05vw;

        & h2.wp-block-heading {
            font-size: 1.37em;
            max-width: none;
            padding-bottom: .7em;
            border-width: 1.03vw;
            margin: 0 auto 1.2em;
        }

        & .wp-block-image {
            margin: 2.2em auto 0;
        }

        & p {
            text-align: left;
        }
    }


    /* - SP 福島県はアクセスも良好 */
    .block-accessmap>.wp-block-group__inner-container {
        display: grid;
        grid-template-columns: minmax(0, 1fr);
        gap: 2em 0;
    }

    .block-accessmap__text {
        margin: 0;
        order: 2;
    }

    .block-accessmap__img-1 {
        grid-row: auto;
        order: 3;
    }

    .block-accessmap__img-2 {
        max-width: 60%;
        margin-top: 1em;
        margin-inline: auto;

        & img {
            width: 100%;
        }
    }

    .block-access-means>.wp-block-group__inner-container {
        grid-template-columns: minmax(0, 1fr);
        gap: 2em 0;
    }


    /* - SP 福島イノベーション・コースト構想 */
    .fipo-block {
        padding: 1.5em;

        &>.wp-block-group__inner-container {
            grid-template-columns: minmax(0, 1fr);
            align-items: start;
            gap: 1.5em;
        }

        & .fipo__caption {

            &::before,
            &::after {
                width: .512vw;
                border-radius: .256vw;
            }
        }

        & .fipo__title {
            font-size: 1.125em;
            padding: .4em .8em;
            margin: 0 auto .6em;
            line-height: 1.4;
        }

        & .fipo__link a {
            border-width: .76vw;
        }
    }


}



/* 以下、プリント
--------------------------------------------------------------- */

@media print {}